Activity log for bug #457999

Date Who What changed Old value New value Message
2009-10-22 08:44:40 Phaedrus bug added bug
2009-10-23 19:47:43 Diogo Matsubara affects launchpad launchpad-registry
2009-10-23 19:47:43 Diogo Matsubara launchpad-registry: importance Undecided High
2009-10-23 19:47:43 Diogo Matsubara launchpad-registry: status New Triaged
2009-10-23 20:52:43 Curtis Hovey affects launchpad-registry launchpad-code
2009-10-23 20:52:43 Curtis Hovey launchpad-code: importance High Low
2009-10-28 23:48:02 Michael Hudson-Doyle branch linked lp:~mwhudson/launchpad/branchlisting-series-link-bug-457999
2009-10-29 03:14:53 Michael Hudson-Doyle launchpad-code: milestone 3.1.10
2009-10-29 03:14:56 Michael Hudson-Doyle launchpad-code: assignee Michael Hudson (mwhudson)
2009-10-29 03:15:00 Michael Hudson-Doyle launchpad-code: status Triaged In Progress
2009-10-29 23:12:59 Michael Hudson-Doyle launchpad-code: status In Progress Fix Committed
2009-11-10 15:40:16 Diogo Matsubara launchpad-code: status Fix Committed Fix Released